» Ubuntu » Пакети

Error

two or more packages specified (system-tools-backends natty)